BODY {
	scrollbar-face-color: #0194C8;
	scrollbar-shadow-color: #EBEBEB;
	scrollbar-highlight-color: #EBEBEB;
	scrollbar-3dlight-color: #0194C8;
	scrollbar-darkshadow-color: #0194C8;
	scrollbar-track-color: #0194C8;
	scrollbar-arrow-color: #EBEBEB;
}
.txt {
	font-family: verdana;
	font-size: 9px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;

}
.txt:hover {
	font-family: verdana;
	font-size: 9px;
	font-weight: normal;
	font-variant: normal;
	color: #006699;
	text-decoration: underline blink;
	text-align: left;

}
.txt2 {
	color: #555555;
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	text-align: left;


}
.txtbold {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #006699;
	text-decoration: none;
}
.simpletxt {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	font-variant: normal;
	color: F6F6F6;
	text-decoration: none;
	font-style: normal;

}
.bluetxt {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: 0057AF;
	text-decoration: none;
}
.morebld {
	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: 005E98;
	text-decoration: none;
}
.blacktxt {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.bottom {
	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.bottom:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	font-weight: bold;
	color: #005B92;
	text-decoration: none;
}
.white {
	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-indent: 1pt;

}
.current {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.normal {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.button-bg {
	background-image: url(../images/aboutus/images/images/button-bg_07.jpg);
}
.bg-color {
	background-color: 727272;
}
.submenu-bttonbg {

	background-image: url(../images/company-profile_02.gif);
}

.toplinks {
	font-family: arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #444444;
	text-decoration: none;

}
.toplinks:hover {
	font-family: arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #005B92;
	text-decoration: none;

}
.border {
	BACKGROUND: #FFFFFF;
	BORDER-BOTTOM: #999999 1px solid;
	BORDER-LEFT: #999999 1px solid;
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	font-family: verdana;
	font-size: 10px; color: #000000;
}
.headings {
	font-family: verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3399CC;
	text-transform: uppercase;


}
.feedback {

	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.footer {

	font-family: verdana;
	font-size: 9px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
}
.toplinksover {

	font-family: arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #005B92;
	text-decoration: none;
}
.sitemap {

	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: 005B92;
	text-decoration: none;
	background-color: D3D2D2;
	text-transform: none;
}
.sitemap2 {


	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: 0194C8;
	text-decoration: none;
	background-color: #ebebeb;
	text-transform: none;
}
.sitemap2:hover {


	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: 005B92;
	text-decoration: none;
	background-color: #ebebeb;
	text-transform: none;
}
